RubyGems Navigation menu

fitvidsjs_rails 1.1.3

Wrapper for FitVids.js - Embedding a video resposively

Versions:

  1. 1.1.3 - June 03, 2014 (8 KB)
  2. 1.1.1 - April 02, 2014 (8 KB)
  3. 1.1.0 - March 14, 2014 (8 KB)
  4. 1.0.0 - September 14, 2013 (7.5 KB)

Runtime Dependencies (1):

  • railties >= 3.1
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Guy Israeli

    SHA 256 checksum:

    d1ec54e2ea893445c3c53d87343b4658739fed03e5d19c25c8de0c30d49f1573

    Total downloads 10,504

    For this version 5,422

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: